{
    "/js/app.js": "/js/app.js",
    "/css/app.css": "/css/app.css",
    "/css/webapp.css": "/css/webapp.css",
    "/css/webappdark.css": "/css/webappdark.css",
    "/css/admin.css": "/css/admin.css"
}
